/***************************************head********************************/
#head{
	background:url('head.jpg') no-repeat top right transparent;
	padding-top:12px;
}
#lang{
	height:120px;
	width:253px;
}
#logo{
	position:absolute;
	top:9px;
	left:50px;
}
#logo a{
	font-size:11px;
}
#pic{
	width:277px;
	padding-top:25px;
	float:right;
}
#pic img{
	border:none;
	margin-left:2px;
}
h1{
	position:absolute;
	top:102px;
	left:370px;
	font-weight:bold;
	font-size:13px;
}
#block-locale-0 li{
	display:inline;
}
#block-locale-0 ul{
	padding:0px;
}
#block-block-3 div.content{
padding-left:7px;
}
/*************************************menu*************************/
